Subject: Re: bug#38181: Actual height of mode-line not taken into account

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Nov 2019 10:38:16 +0200

> From: Jonas Bernoulli <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 16 Nov 2019 00:51:19 +0100
> 
> > An alternative would be to scale the image so that it doesn't enlarge
> > the mode line, btw.  Is that possible in your use cases?
> 
> No because enlarging the mode-line is one of the things I did in order
> to make it prettier (imo).  It's a goal not a means or side-effect.

If this is to make the mode line prettier, then it should be done
once, at the beginning of a session, right?  In that case, why calling
redisplay after loading the package or enabling a feature is not a
solution?